package ru.yandex.autotests.direct.web.objects.groups;

import ru.yandex.autotests.direct.web.data.groupenums.TargetEnum;

/**
 * Created by ssdmitriev on 23.11.15.
 */
public class TargetingRule {
    private TargetEnum target;
    private Boolean exact;
    private String text;

    public TargetEnum getTarget() {
        return target;
    }

    public void setTarget(TargetEnum target) {
        this.target = target;
    }

    public Boolean getExact() {
        return exact;
    }

    public void setExact(Boolean exact) {
        this.exact = exact;
    }

    public String getText() {
        return text;
    }

    public void setText(String text) {
        this.text = text;
    }
}
